<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71645e8dd9720d98724b06dbbc882849">
  <dict>
    <!--2023-01-31 11:47:16.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:47:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:47:16.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:47:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:47:16.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:47:16.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
